Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.toolkit.microemu;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.mtj.internal.toolkit.microemu.Activator
Bundle-Vendor: %Bundle.Vendor
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.mtj.ui,
 org.eclipse.jdt.core
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
Export-Package: org.eclipse.mtj.internal.toolkit.microemu;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.ui"
